Catmandu-Store-MongoDB

Prerequisites

Catmandu-Store-MongoDB declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catmandu0.01Catmandu-0.9209131.43
MongoDB0.42MongoDB-v0.707.1.0134.29
Moo0.009011Moo-1.006001134.29
perlv5.10.0perl0.00

Catmandu-Store-MongoDB declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Software::License0Software-License-0.103010134.29
Test::Exception0Test-Exception-0.35128.57
Test::More0Test-Simple-1.001011122.86

Catmandu-Store-MongoDB declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4210134.285714285714